data:
  activityKind:
    description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Роздрібна торгівля телекомунікаційним устаткованням у спеціалізованих
      магазинах
    id: '47.42'
    scheme: КВЕД
  - description: Роздрібна торгівля в спеціалізованих магазинах електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '47.43'
    scheme: КВЕД
  - description: Роздрібна торгівля побутовими електротоварами в спеціалізованих магазинах
    id: '47.54'
    scheme: КВЕД
  - description: Роздрібна торгівля меблями, освітлювальним приладдям та іншими товарами
      для дому в спеціалізованих магазинах
    id: '47.59'
    scheme: КВЕД
  - description: Роздрібна торгівля книгами в спеціалізованих магазинах
    id: '47.61'
    scheme: КВЕД
  - description: Роздрібна торгівля газетами та канцелярськими товарами в спеціалізованих
      магазинах
    id: '47.62'
    scheme: КВЕД
  - description: Роздрібна торгівля аудіо- та відеозаписами в спеціалізованих магазинах
    id: '47.63'
    scheme: КВЕД
  - description: Роздрібна торгівля іграми та іграшками в спеціалізованих магазинах
    id: '47.65'
    scheme: КВЕД
  - description: Роздрібна торгівля залізними виробами, будівельними матеріалами та
      санітарно-технічними виробами в спеціалізованих магазинах
    id: '47.52'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '69121'
    streetAddress: Україна, 69121, Запорізька обл., місто Запоріжжя, вул.Товариська,
      будинок 43, квартира 113
  identification:
    legalName: ЛЕБІДЬ АНДРІЙ МИКОЛАЙОВИЧ
    scheme: UA-EDR
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 1ccc37d951b64589b53c7dc399c21faf
  sourceDate: '2022-10-31T11:03:57+00:00'
  sourceRequests:
  - req-cd6706dc-075a-4fa1-8c54-aa8542633d04
  version: 2.0.0
